USE COWS
GO

DECLARE @USER_ID INT
SELECT @USER_ID = MAX(USER_ID) From dbo.LK_USER WITH (NOLOCK)
SELECT @USER_ID 

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='dxc6526') 
BEGIN 
	SET @USER_ID = @USER_ID + 1
	INSERT INTO dbo.LK_USER (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
	VALUES (@USER_ID + 1 , 'dxc6526','dxc6526','Dave Capets','','',1,38,GETDATE())
END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ke145193') 
BEGIN
	SET @USER_ID = @USER_ID + 1
	INSERT INTO dbo.LK_USER (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
	VALUES (@USER_ID + 1 ,'ke145193','ke145193','Keith Anderson','','',1,38,GETDATE())
END


IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pa309707') 
BEGIN
	SET @USER_ID = @USER_ID + 1
	INSERT INTO dbo.LK_USER (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
	VALUES (@USER_ID + 1 ,'pa309707','pa309707','Paul Aquino','','',1,38,GETDATE())
END


IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mgb4552') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mgb4552','mgb4552','Marcin Borzym','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='yxf6857') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'yxf6857','yxf6857','David Fung','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='te157808') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'te157808','te157808','Terrence Hall','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='gdh7974') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'gdh7974','gdh7974','Glen Hanks','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='tph5864') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'tph5864','tph5864','Tom Hoffman','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ke315718') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ke315718','ke315718','Ken Kiesel','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ke145742') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ke145742','ke145742','Kevin Lehtinen','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='aam3889') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'aam3889','aam3889','Alberto Marquez','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ejm1385') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ejm1385','ejm1385','Elliott Mayfield ','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='do319103') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'do319103','do319103','Donation Mkubulo','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jxm4210') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jxm4210','jxm4210','Jason Muniz','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='th318348') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'th318348','th318348','Thai Pham','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ch157261') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ch157261','ch157261','Chris Proctor','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ve216377') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ve216377','ve216377','Vlad Ptchelintsev','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='na209276') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'na209276','na209276','Nadine Robinson','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da143526') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da143526','da143526','David Warshawsky','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='zv502263') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'zv502263','zv502263','Matt Madawi','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ps7433731') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ps7433731','ps7433731','David Harbit','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='fh545087') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'fh545087','fh545087','James Roberts','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ea208497') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ea208497','ea208497','Stanny George','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ad531072') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ad531072','ad531072','Joe Poulson','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='uy620010') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'uy620010','uy620010','Adam Guevara','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='h1265456') 
	BEGIN	
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'h1265456','h1265456','Darrin  Tai','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='vq587629') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'vq587629','vq587629','Raul Perez','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='zl438437') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'zl438437','zl438437','Ivan Maldonado','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='it070820') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'it070820','it070820','Darell Kitler','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='lv826097') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'lv826097','lv826097','Brannan Holland','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mj236137') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mj236137','mj236137','Aubree Arias','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='hse6554') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'hse6554','hse6554','Hook  Eu','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='col9209') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'col9209','col9209',' Cleo Lattibeaudiere','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='trj5376') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'trj5376','trj5376','Thomas Johnson','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='agm4456') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'agm4456','agm4456','Asif Master','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='dam7983') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,' dam7983','dam7983','Donald Mennona','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sxd3429') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sxd3429','sxd3429','Sharon Montgomery','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da314973') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da314973','da314973','Dawn Ruppert','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='lxv2067') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'lxv2067','lxv2067','Luz  Vides Portillo','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='Jz538739') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'Jz538739','Jz538739','Kamilya Parker','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='srn9794') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'srn9794','srn9794','Sandhya Nallanagula ','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='bjd2761') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'bjd2761','bjd2761','Brett Deriso','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='de318865') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'de318865','de318865','December Ruth-Smith','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='lhm2101') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'lhm2101','lhm2101','Lynn  Mendez','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='lmw5869') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'lmw5869','lmw5869','Laura Seyler','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='axa3316') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'axa3316','axa3316','Arif Ali','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='caf9108') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'caf9108','caf9108','Cameron Frasier','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='me220224') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'me220224','me220224','Mestawot  Gebrehiwot','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='glj9105') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'glj9105','glj9105','George  Jackson','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='rlj3301') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'rlj3301','rlj3301','Robert Jones','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jo142521') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jo142521','jo142521','Joseph Klock','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ljl4123') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ljl4123','ljl4123','Cindy Lane','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='kxl5942') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'kxl5942','kxl5942','Kevin  Lawson','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='cs498613') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'cs498613','cs498613','Sarah Meza-Johnson','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='iem4119') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'iem4119','iem4119','Imad Mohammed','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='nxm9072') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'nxm9072','nxm9072','Naveed Muhammad','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='wdr9999') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'wdr9999','wdr9999','William Rayner','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jwr8949') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jwr8949','jwr8949','Jimmy Redd','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='txr0368') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'txr0368','txr0368','Terry Roberts','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='cl318150') 
	BEGIN
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'cl318150','cl318150','Clyde  Willoughby','','',1,38,GETDATE())
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='de318208') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'de318208','de318208','Dereje Yadeta','','',1,38,GETDATE())
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ah300827') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ah300827','ah300827','Ahmed Mohamed','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jdb3900') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jdb3900','jdb3900','Jeff Bradley','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ri317760') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ri317760','ri317760','Richard Greaux','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='bi300885') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'bi300885','bi300885','Bilal Ahsan','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da222384') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da222384','da222384','David Cheung','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='li034391') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'li034391','li034391','Nawaz Contractor','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='uq587708') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'uq587708','uq587708','Bryan Coyle','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ro205968') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ro205968','ro205968','Robert Drake','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mxf5280') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mxf5280','mxf5280','Michael Fletcher','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ye384998') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ye384998','ye384998','Robert Gull','','',1,38,GETDATE()) 
	END
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jo261630') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jo261630','jo261630','Joe Hall','','',1,38,GETDATE()) 
	END
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da222389') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da222389','da222389','Darrlleen Harris','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ah157659') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ah157659','ah157659','Ahmed Kalid','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ti260946') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ti260946','ti260946','Tim Lyons','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='os184792') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'os184792','os184792','Shailesh Machhi','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pe249146') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'pe249146','pe249146','Peter Maris','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pa317034') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'pa317034','pa317034','Paula Mastbrook','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ah300827') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ah300827','ah300827','Ahmed Mohamed','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ju317931') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ju317931','ju317931','Justine Moses','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='na252666') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'na252666','na252666','Naveed Muhammad','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='br203760') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'br203760','br203760','Branka Nikolic','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='de233633') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'de233633','de233633','Deena Pathak','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ke315349') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ke315349','ke315349','Ken Ramey','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da257220') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da257220','da257220','Dave Rolita','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='er146562') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'er146562','er146562','Eric Simmons','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ixs3397') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ixs3397','ixs3397','Irving Smith','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ku201646') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ku201646','ku201646','Kurt Swigart','','',1,38,GETDATE()) 
	END

IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ve239339') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ve239339','ve239339','Venus Talatala','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pa224402') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'pa224402','pa224402','Paul Thomson','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ba293615') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ba293615','ba293615','Ray Veal','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ft334317') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ft334317','ft334317','Ronnie Villa','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mu235760') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mu235760','mu235760','Mustafa Waezzadah','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='xk257948') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'xk257948','xk257948','Bobby Turner','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mg073898') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mg073898','mg073898','Michael Cotton','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sw057670') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sw057670','sw057670','Elizabeth Akintayo','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ja258164') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ja258164','ja258164','Ben Davis','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ks181651') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ks181651','ks181651','Shennell Frazier','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='rrl4082') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'rrl4082','rrl4082','Ricky Leonard','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='kt912573') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'kt912573','kt912573','Spencer Franklin','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='arv2964') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'arv2964','arv2964','Arthur Vickery','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='yay6927') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'yay6927','yay6927','Yacub Yassir','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='smh4437a') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'smh4437a','smh4437a','Suzette Hosier','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ma157184') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ma157184','ma157184','Marc Rodriguez','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='id710860') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'id710860','id710860','Randy Bravo','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ja309771') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ja309771','ja309771','James Campbell','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='hhd6201') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'hhd6201','hhd6201','Harold Day','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sch8078') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sch8078','sch8078','Suzette Hand','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='wd931560') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'wd931560','wd931560','Robert Ignatowicz','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pa145603') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'pa145603','pa145603','Patrick Incio','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ke145194') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ke145194','ke145194','Kenneth Miller','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='er315740') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'er315740','er315740','Eric Ross','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jst6222') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jst6222','jst6222','Scott Thornton','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ssd2637') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ssd2637','ssd2637','Susan Dewitt','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='wse4607') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'wse4607','wse4607','Winfield (Scott) Elliott','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='kxl7545') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'kxl7545','kxl7545','Kathleen London','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='cal1980') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'cal1980','cal1980','Carlos Luna','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='do157630') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'do157630','do157630','Dolicia Meregildo','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ca317957') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ca317957','ca317957','Carlos Perez','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mi318879')
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mi318879','mi318879','Michael Ramos','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='dmr6639') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'dmr6639','dmr6639','Derrick Richmond','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='da316081') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'da316081','da316081','David (Eric) Ryan','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sn998098') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sn998098','sn998098','Kyle Marn','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='uq797521') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'uq797521','uq797521','Kristopher Sheets','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jms1784') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jms1784','jms1784','Michael Sloan','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ch313893') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ch313893','ch313893','Chris Johnson','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jr629514') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jr629514','jr629514','Jose Maldonado','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jo312160') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jo312160','jo312160','Joshua Robinson','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='jms7823') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'jms7823','jms7823','Jared Sherman','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='br157247') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'br157247','br157247','Brian Wilson','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sch8079') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sch8079','sch8079','Susan Hand','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ev657176') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ev657176','ev657176','James King','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='kxl7545') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'kxl7545','kxl7545','Kathleen London','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sh312561') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sh312561','sh312561','Shirley Peeples','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='ek454922') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'ek454922','ek454922','Robert Roslaniak','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='whw1842') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'whw1842','whw1842','Bill Wright','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='mcs8871') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'mcs8871','mcs8871','Monte Sullivan','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='sdj2093') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'sdj2093','sdj2093','Scott  Johnson','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='tjs2551') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'tjs2551','tjs2551','Timothy Stabile','','',1,38,GETDATE()) 
	END
	
IF NOT EXISTS (SELECT 1  FROM dbo.LK_USER WITH (NOLOCK) WHERE USER_ADID ='pdp6966') 
	BEGIN 
		SET @USER_ID = @USER_ID + 1 
		INSERT INTO dbo.LK_USER  (USER_ID,USER_ADID,USER_ACF2_ID,FULL_NME,PHN_NBR,EMAIL_ADR,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
		VALUES (@USER_ID,'pdp6966','pdp6966','Phillip Parham','','',1,38,GETDATE()) 
	END




